Notizia Precedente
QuickZip 3.06.03
Notizia Successiva
XP AntiSpy 3.83

IDirectPlay4 è vulnerabile agli attacchi di tipo DoS

Naviga SWZ: Home Page » News
News del 23 Agosto 04 Autore: Canaro
A causa di alcuni problemi di affidabilità della funzione di convalida dei pacchetti, l'implementazione dell'API IDirectPlay4 di Microsoft DirectPlay è vulnerabile agli attacchi di tipo Denial of Service (o negazione del servizio). Un utente malintenzionato potrebbe sfruttare questa vulnerabilità per interrompere il funzionamento di un'applicazione DirectPlay in esecuzione in rete. Per ripristinare il corretto funzionamento dell'applicazione, sarà necessario riavviarla. Requisiti di sistema: Sistemi operativi supportati: Windows 2000, Windows 2000 Advanced Server, Windows 2000 Server, Windows 2000 Service Pack 2, Windows 2000 Service Pack 3, Windows 2000 Service Pack 4, Windows Server 2003, Windows XP, Windows XP Home Edition , Windows XP Media Center Edition, Windows XP Professional Edition , Windows XP Service Pack 1 Per eseguire l'installazione è necessario che sia in esecuzione DirectX 9.0, DirectX 9.0a o DirectX 8.0b.
11 - Commento/i sul Forum

Voto:

Categoria: Sicurezza

La Community di SWZone.it

La community con le risposte che cerchi ! Partecipa é gratis !
Iscrizione ForumIscriviti al Forum

Newsletter

Vuoi ricevere tutti gli aggiornamenti di SWZone direttamente via mail ?
Iscrizione NewsletterIscriviti alla Newsletter

News Collegate